
.image-slider{
	width: 960px;
	min-width: 520px;
	height: 300px;
	position:relative;
	overflow: hidden;
	top:-50px;
	left:-30px;
	margin-bottom:-105px;
	
}
.da-slide p {
    width: 62%;
    margin: 10px 0 40px;
    color: #7c7979;
    font-size: 18px;
    overflow: hidden;
    font-family: trebuchet ms, arial, sans-serif;
    font-weight: 400;
    line-height: 29px;
}
.da-slide h2 {
    color: #98afe2;
    font-size: 66px;
    width: 50%;
    top: 60px;
    white-space: nowrap;
    z-index: 10;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
    font: 400 36px/48px trebuchet ms, arial, sans-serif;
}
a.da-link {
    box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
    font-family: trebuchet ms, arial, sans-serif;
    background-color: #f7f7f7;
    background-image: -moz-linear-gradient(top, #ffffff, #ececec);
    background-image: -webkit-gradient(linear, 0 0, 0 1000px, from(#ffffff), to(#ececec));
    background-image: -webkit-linear-gradient(top, #ffffff, #ececec);
    background-image: -o-linear-gradient(top, #ffffff, #ececec);
    background-image: linear-gradient(to bottom, #ffffff, #ececec);
    background-repeat: repeat-x;
    border: #fff 1px solid;
    -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    text-transform: uppercase;
    color: #565656;
    padding: 10px 25px;
    margin-top: 0px;
    font-size: 1.2em;
    cursor: pointer;
    transition: all 300ms!important;
    -webkit-transition: all 300ms!important;
    -moz-transition: all 300ms!important;
    transition: all 0.3s;
    color: #98afe2;
}
a.da-link:hover {
    background: #98afe2;
    color: #fff;
    border: #98afe2 1px solid;
}
.da-img {
    text-align: center;
    width: 30%;
    float:right;
}
.da-txt {
    float: left;
    text-align: left;
    width: 70%;
}
.da-slide {
    padding: 10px 0;
	
}